export default {
	rent: "كـلـمـا كـانـت فـترة الإسـتـئـجـار أطـول – كـلـمـا كـان الـسـعـر أقـل.",
	all_prices: "جـمـيـع الأسـعـار بـدون الـقـيـمـة الـضـريـبـيـة الـمـضـافـة. الـضـريـبـة الـمـضـافـة سـاريـة الـمـفـعـول اعـتـبـاراً مـن 1 يـنـايـر 2018 مـيـلاديـة وقـيـمـتـهـا 5 ٪ مـن سـعـر الإيـجـار.",
	content: [
		"تعمل دبي لتأجير السيارات منذ عام 2013. ومنذ ذلك الوقت ، رسخت مكانتها كشركة خدمات نقل ناجحة في الإمارات العربية المتحدة.",
		"عملنا الرئيسي هو تأجير السيارات التي تناسب تفضيلات كل عميل.",
		"لقد قمنا برفع جودة خدماتنا إلى أعلى المستويات ، وبالتالي كسبنا سمعة لا تشوبها شائبة بين عملائنا."
	]
}